body{
    background-color:#D8DAE2 ;
}
.supportImg {
  margin-top: 15px;
}
.card {
  padding: 20px;
  border-radius: 15px;
}
.img1,
.img2,
.img3 {
  padding: 0;
}

.image1,
.image2,
.image3 {
  width: 100px;
}
.image1 {
  padding: 0 8px 0 0;
}
.image2 {
  padding: 0 4px 0 4px;
}
.image3 {
  padding: 0 0 0 8px;
}
.footer-card {
  padding: 19px;
  display: flex;
  justify-content: space-between;
}
.filter {
  margin-top: 20px;
  margin-bottom: 45px;
}
.profile,
.new-york,
.relaxing,
.person,
.fashion {
  margin-right: 15px;
  padding: 10px;
  background-color: aliceblue;
  border-radius: 15px;
  color: #0e0e38;
  font-size: 16px;
  font-family: Poppins;
  font-weight: 500;
  word-wrap: break-word;
}
.title{
    color: #0E0E38;
font-size: 32px;
font-family: Merriweather;
font-weight: 700;
word-wrap: break-word
}
.container {
border-radius: 15px;
  margin-top: 120px;
  display: flex;
}
